{
    "format_version": "1.10.0",
    "minecraft:client_entity": {
      "description": {
        "identifier": "hoh_bht:treasure_chest",
        "materials": {
          "default": "entity_emissive_alpha"
        },
        "textures": {
          "small": "textures/HoH/bht/entity/small_chest",
          "medium": "textures/HoH/bht/entity/medium_chest",
          "large": "textures/HoH/bht/entity/big_chest"
        },
        "geometry": {
          "small": "geometry.hoh_bht_small_chest",
          "medium": "geometry.hoh_bht_mediumchest",
          "large": "geometry.hoh_bht_big_chest"
        },
        "animations": {
          "open": "animation.hoh_bht_big_chest.open"
        },
        "particle_effects": {
          "despawn_magic":"hoh_bht:despawn_magic"
        },
        "sound_effects": {
          "teleport":"mob.shulker.teleport",
          "openchest":"random.chestopen"
        },
        "scripts": {
          "animate": [
            { "open": "query.skin_id==1" }
           ]
         },
        "render_controllers": [ "controller.render.treasure_chest" ],
        "spawn_egg": {
          "texture": "spawn_egg",
          "texture_index": 14
        }
      }
    }
  }